libraw1394: version 2.0.4
Prev |  | Next

# raw1394_wake_up

## Name

raw1394_wake_up -- wake up raw1394_loop_iterate

## Synopsis

``int raw1394_wake_up` (raw1394handle_t handle);`

## Arguments

`handle`

  libraw1394 handle

## Description

(or a blocking read from the device file). actually this calls raw1394_echo_request with 0 as data.

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_echo_request | Up | raw1394_phy_packet_write